tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Latest firefox pkg fails?

On Thu, Mar 28, 2013 at 11:08:29PM +0900, Ryo ONODERA wrote:
> This problem is caused from inconsistency between PLIST and
> of xulrunner.
> With 1.34 of devel/xulrunner/, you can build firefox.



Home | Main Index | Thread Index | Old Index